
.notice_summary {
  background-color: #f0f7e2;
  border-top: 1px solid #e7f0d0;
  border-bottom: 1px solid #e7f0d0;
  color: #777777;
  padding: 5px 10px;
  margin: 0 auto 10px auto;
  font-size: 10px;
  font-family: "Lucida Grande", Verdana, sans-serif;
  text-align: center;
  width: 80%;
}

.fieldWithErrors {
  background-color: #FF9999;	
}

.form_errors {
  background-color: #FF9999;
  border-top: 1px solid #e7f0d0;
  border-bottom: 1px solid #e7f0d0;
  color: #000000;
  padding: 5px 10px;
  margin: 0 auto 10px auto;
  font-size: 12px;
  font-family: "Lucida Grande", Verdana, sans-serif;
  width: 80%;
}


.error_summary {
  background-color: #FF9999;
  border-top: 1px solid #e7f0d0;
  border-bottom: 1px solid #e7f0d0;
  color: #000000;
  padding: 5px 10px;
  margin: 0 auto 10px auto;
  font-size: 10px;
  font-family: "Lucida Grande", Verdana, sans-serif;
  text-align: center;
  width: 80%;
}
